Subject: Re: bug#23847: 24.5; dired icon too large

From: sanette-linux <[email-masked]>
Date: Tue, 9 Aug 2016 12:05:50 +0200

Le 27/06/2016 à 19:07, Glenn Morris a écrit :
> Glenn Morris wrote:
>
>> Thanks, this sounds like http://debbugs.gnu.org/21659 .
>> According to that report, the solution is to delete
>>
>> ("etc/images/diropen" . "n:system-file-manager")
>>
>> from x-gtk-stock-map in x-win.el.
> But that would leave that icon unthemed and looking weird for every Gtk user.
> I guess the right solution is to find whatever stock Gtk item best maps
> to dired and use that instead of the current application icon.

I'm sorry I didn't have access to the laptop recently. Now I have tested 
this, and indeed it works.
thanks a lot.
I agree that the unthemed icon is not very nice and looks weird, but for 
me this is still better than
the too large one.